.container{
    margin-top: 3%;
    height: 75vh;
}

.setwidth{
    position: relative;
    width: 100% ;
}


#v-pills-tereni-tab{
    margin: 10px;
}

#v-pills-profile-tab{
    margin: 10px;
}

#v-pills-email-tab{
  margin: 10px;
}

